## libzmq-libzmq2-perl 1.07

=== debian/changelog ===
libzmq-libzmq2-perl (1.07-1) unstable; urgency=low

  * Initial Release (Closes: #706159)

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 25 Apr 2013 18:04:22 +0200
