=== debian/control ===
Source: libzmq-libzmq2-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Build-Depends: debhelper (>= 9), perl,
 libanyevent-perl,
 libdevel-checklib-perl,
 libtask-weaken-perl,
 libtest-fatal-perl,
 libtest-requires-perl,
 libtest-tcp-perl,
 libzmq-constants-perl,
 libzmq-dev,
 perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libzmq-libzmq2-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libzmq-libzmq2-perl.git
Homepage: https://metacpan.org/release/ZMQ-LibZMQ2/

Package: libzmq-libzmq2-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libtask-weaken-perl, libzmq-constants-perl
Description: Perl bindings to the libzmq 2.x library
 ØMQ is a library which extends the standard socket interfaces with features
 traditionally provided by specialised messaging middleware products.
 .
 ØMQ sockets provide an abstraction of asynchronous message queues, multiple
 messaging patterns, message filtering (subscriptions), seamless access to
 multiple transport protocols and more.
 .
 ZMQ::LibZMQ2 is a thin Perl wrapper around the libzmq 2.x C API.
