=== debian/watch ===
version=3
https://metacpan.org/release/ZMQ-LibZMQ2/   .*/ZMQ-LibZMQ2-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
